{
  "arch": "x86_64",
  "build": "boost1.60py27_0",
  "build_number": 0,
  "depends": [
    "boost 1.60*",
    "libgcc",
    "numpy >=1.6.0",
    "python 2.7*",
    "swig >=2.0.7"
  ],
  "license": "BSD-3-Clause-Clear",
  "name": "python-consensuscore",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "1.0.2"
}